@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

* {
    font-family: 'Lato';
    border-radius: 0!important;
}

html {
    font-size: 16px;
}

a {
    color: #990000;
}

.btn, .input-group-text {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 0.9rem;
}

.btn-primary {
    /* color: #fff; */
    background-color: #990000;
    border-color: #990000;
}
.btn-primary:hover {
    /* color: #fff; */
    background-color:#8f3d3d;
    border-color: #8f3d3d;
}

.display-3{
    font-size: 2.5rem;
}

.display-4{
    font-size:2rem;
}

.bg-primary {
    background-color: #990000!important;
}

.color-primary {
    color: #990000!important;
}

/* .color-primary:hover {
    color: #8f3d3d!important;
} */

.hover-primary:hover {
    color: #8f3d3d!important;
}